/*
 * This file is generated by jOOQ.
 */
package jooq.model;


import jooq.model.tables.Collision;
import jooq.model.tables.Flight;


/**
 * Convenience access to all tables in public.
 */
@SuppressWarnings({ "all", "unchecked", "rawtypes" })
public class Tables {

    /**
     * The table <code>public.collision</code>.
     */
    public static final Collision COLLISION = Collision.COLLISION;

    /**
     * The table <code>public.flight</code>.
     */
    public static final Flight FLIGHT = Flight.FLIGHT;
}
